<?php
/**
*
* acp_ban [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Banning
$lang = array_merge($lang, array(
	'1_HOUR'		=> 'ساعة واحدة',
	'30_MINS'		=> '30 دقيقة',
	'6_HOURS'		=> '6 ساعات',

	'ACP_BAN_EXPLAIN'	=> 'هنا يمكنك التحكم بحظر المستخدمين بواسطة اسم المستخدم، الـIP، أو البريد الاكتروني. هذه الطرق تمنع المستخدمين من الوصول إلى أي جزء من اللوحة. يمكنك كتابة سبب قصير (الحد الأقصى 3000 حرف) لتبيين سبب الحظر إن أردت ذلك. هذا سوف يـُعرض في سجل المدير. يمكنك أيضاً تعيين فترة الحظر. إذا أرد إنهارء الحظر بالتاريخ والوقت الرجاء كتابة فترة الوقت المحددة <span style="text-decoration: underline;">إلى  -&gt;</span> ولطو الحظر أدخل التاريخ بصيغة <kbd>YYYY-MM-DD</kbd>.',

	'BAN_EXCLUDE'			=> 'استبعاد من الحظر',
	'BAN_LENGTH'			=> 'مدة الحظر',
	'BAN_REASON'			=> 'سبب الحظر',
	'BAN_GIVE_REASON'		=> 'السبب المعروض إلى المحظور',
	'BAN_UPDATE_SUCCESSFUL'	=> 'لقد تم تحديث قائمة الحظر بنجاح.',
	'BANNED_UNTIL_DATE'		=> 'إلى  %s', // مثال: "إلى  الإثنين  13.يوليو.2009, 14:44"
	'BANNED_UNTIL_DURATION'	=> '%1$s (إلى %2$s)', // مثل: "7 أيام (إلى  يوم الثلاثاء  14.يوليو.2009, 14:44)"

	'EMAIL_BAN'					=> 'حظر بريد الكتروني واحد أو أكثر',
	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'تمكين هذا لاستثناء البريد الاكتروني المدخل من ضمن كل المحظورين.',
	'EMAIL_BAN_EXPLAIN'			=> 'لتعيين أكثر من بريد الكتروني واحد،أكتب كل واحد في سكر. لمطابقة البريد الاكتروني استخدم * كعلامة بدل أو كعلامة عشوائية. مثل <samp>*@hotmail.com</samp>, <samp>*@*.domain.tld</samp>, إلخ.',
	'EMAIL_NO_BANNED'			=> 'لايوجد بريد الكتروني محظور',
	'EMAIL_UNBAN'				=> 'البريد الغير محظور أو الغير مستثنى',
	'EMAIL_UNBAN_EXPLAIN'		=> 'بإمكانك عدم حظر أو عدم استبعاد أكثر من بريد الكتروني واحد دفعة واحدة من خلال استخدام لوحة المفاتيح والفأرة  بطريقة صحيحة ومناسبة. نحن ننصحك باستعمال هذه الطريقة لعدم حظر أو عدم استبعاد أكثر من بريد الكتروني واحد.',

	'IP_BAN'					=> 'حظر IP واحد أو أكثر',
	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'تمكين هذا لاستبعاد الـIP المدخل من كل الIPs الممنوعة حالياً.',
	'IP_BAN_EXPLAIN'			=> 'لتعيين أنواع مختلفة من الـIPs أو الـhostnames، أدخل كل واحد في سطر جديد. لتعيين مدى من عناوين الـIP، قم بفصل أو IP عن آخره بشرطة (-)، ولاستخدام العشوائية، استخدم "*".',
	'IP_HOSTNAME'				=> 'عناوين IP أو hostnames',
	'IP_NO_BANNED'				=> 'لايوجد عناوين IP محظورة',
	'IP_UNBAN'					=> 'عدم حظر أو عدم استبعاد الـIPs',
	'IP_UNBAN_EXPLAIN'			=> 'يمكنك عدم حظر أو عدم استعاد عناوين IP متعددة باستخدام لوحة المفاتيح والمفأرة بطريقة مناسبة وصحيحة. نحن نؤد على استعمال هذه الطريقة.',

	'LENGTH_BAN_INVALID'		=> 'صيغة التاريخ التي يجب إدخالها <kbd>YYYY-MM-DD</kbd>.',

	'OPTIONS_BANNED'			=> 'محظور',
	'OPTIONS_EXCLUDED'			=> 'مستبعد',

	'PERMANENT'		=> 'استمرار',

	'UNTIL'						=> 'إلى',
	'USER_BAN'					=> 'حظر مستخدم واحد أو أكثر بواسطة اسم المستخدم',
	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'السماح بهذا لاستبعاد أسماء المستخدمين المدخلة من كل الممنوعة حالياً.',
	'USER_BAN_EXPLAIN'			=> 'يمكنك حظر مستخدمين متعددين في مرة واحدة من خلال ادخال كل اسم في سطر جديد. استخدم خاصية <span style="text-decoration: underline;">"البحث عن عضو"</span> للبحث وإضافة مستخدم واحد أو أكثر بشكل تلقائي.',
	'USER_NO_BANNED'			=> 'لايوجد أسماء مستخدمين محظورة',
	'USER_UNBAN'				=> 'عدم حظر أو عدم استبعاد المستخدمين بواسطة اسم المستخدم',
	'USER_UNBAN_EXPLAIN'		=> 'بامكانك عد حظر أو عدم استبعاد مستخدمين متعددين دفعة واحدة من خلال استخدما لوحة المفاتيح والفأرة بطريقة صحيحة ومناسبة. نحن ننصح باستخدام هذه الطريقة.',
));
